## linux-signed-gkeop-5.15 5.15.0-1047.54~20.04.1

=== debian/ancillary/linux-generate-gkeop-5.15/debian/changelog ===
linux-generate-gkeop-5.15 (5.15.0-1047.54~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1047.54~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 18 Jun 2024 12:19:02 +0800

linux-generate-gkeop-5.15 (5.15.0-1046.53~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1046.53~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Sun, 12 May 2024 23:19:13 +0200
