=== debian/changelog ===
linux-signed-gkeop-5.15 (5.15.0-1047.54~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1047.54~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 18 Jun 2024 12:19:02 +0800

linux-signed-gkeop-5.15 (5.15.0-1046.53~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1046.53~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Sun, 12 May 2024 23:19:13 +0200

linux-signed-gkeop-5.15 (5.15.0-1045.52~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1045.52~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Tue, 30 Apr 2024 16:15:48 -0400

linux-signed-gkeop-5.15 (5.15.0-1044.51~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1044.51~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 18:37:02 +0200

linux-signed-gkeop-5.15 (5.15.0-1041.47~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1041.47~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Mon, 08 Apr 2024 15:53:29 +0800

linux-signed-gkeop-5.15 (5.15.0-1040.46~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1040.46~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Hui Wang <hui.wang@canonical.com>  Tue, 26 Mar 2024 06:39:45 +0800

linux-signed-gkeop-5.15 (5.15.0-1039.45~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1039.45~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Mon, 11 Mar 2024 15:45:44 +0800

linux-signed-gkeop-5.15 (5.15.0-1038.44~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1038.44~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 15 Feb 2024 10:18:59 -0500

linux-signed-gkeop-5.15 (5.15.0-1037.43~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1037.43~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 14 Feb 2024 09:00:52 -0500

linux-signed-gkeop-5.15 (5.15.0-1036.42~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1036.42~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 25 Jan 2024 11:23:34 +1030

linux-signed-gkeop-5.15 (5.15.0-1035.41~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1035.41~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 18 Jan 2024 14:01:02 +1030
