=== debian/changelog ===
linux-signed-gkeop-5.15 (5.15.0-1048.55~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1048.55~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Mon, 24 Jun 2024 20:34:17 +0800
