## linux-signed-gkeop-5.15 5.15.0-1055.62~20.04.1

=== debian/ancillary/linux-generate-gkeop-5.15/debian/changelog ===
linux-generate-gkeop-5.15 (5.15.0-1055.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 11 Oct 2024 16:15:29 -0700

linux-generate-gkeop-5.15 (5.15.0-1054.61~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1054.61~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 15:33:03 -0400
