=== debian/changelog ===
linux-signed-gkeop-5.15 (5.15.0-1055.62~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.62~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 11 Oct 2024 16:15:29 -0700

linux-signed-gkeop-5.15 (5.15.0-1054.61~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1054.61~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 15:33:03 -0400

linux-signed-gkeop-5.15 (5.15.0-1053.60~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1053.60~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Sep 2024 15:13:47 +0200

linux-signed-gkeop-5.15 (5.15.0-1052.59~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1052.59~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Noah Wager <noah.wager@canonical.com>  Fri, 16 Aug 2024 10:20:31 -0700

linux-signed-gkeop-5.15 (5.15.0-1051.58~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1051.58~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 07 Aug 2024 12:53:56 -0400

linux-signed-gkeop-5.15 (5.15.0-1050.57~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1050.57~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Mon, 29 Jul 2024 15:02:56 -0400

linux-signed-gkeop-5.15 (5.15.0-1049.56~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1049.56~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Yuxuan Luo <yuxuan.luo@canonical.com>  Wed, 17 Jul 2024 15:41:56 -0400
